html,
body {
  margin: 0 auto;
  padding: 0;
}

/* Container Handler if full widescreen 80% width; */
.container {
  margin: auto;
  width: 90%;
  height: 100vh;
  /* border: 1px solid #000;*/
}

.box {
  /* border: 1px solid #af7cf7; */
  padding: 2em;
}

/* Navigation */
.navstyle {
  display: flex;
  justify-content: center;
  font-size: medium;
  padding: 1em;
  margin-bottom: 2em;
}
.navstyle ul {
  display: flex;
  list-style-type: none;
  justify-content: space-around;
  text-align: center;
  width: 60%;
  align-items: center;
  margin: 0;
  padding: 0;
}

.navstyle ul li a {
  text-decoration: none;
  color: #444444;
  font-size: large;
  font-weight: 500;
}
.navstyle ul li a:hover {
  color: #059418;
}

.box .leftpane {
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.box .rightpane {
  width: 40%;
  background-color: #b4d3ff;
}
.m-box {
  justify-content: space-between;

  height: 23rem;
}
/* Main Contents */

.main {
  display: flex;
  /* border: 1px solid #ff0000; */
  margin: 0;
  padding: 0;
}

#my-name {
  color: #6d6bc8;
}
/* Buttons */

.buttons,
.tech {
  display: flex;
  width: 80%;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  /* border: 1px solid #ff0000; */
}

.tech {
  width: 100%;
  justify-content: space-evenly;
}
.circle {
  width: 3em;
  height: 3em;
  background-color: #afbee2;
  border-radius: 50%;
}

.circle-lg {
  width: 10em;
  height: 10em;
}

/* Main 2 */
.main2 {
  margin-top: 5em;
  padding: 1em;
}
.main2-project {
  background-color: #afbee224;
}

/* Footer */
.ftr {
  display: flex;
  align-content: center;
}
.footer-right {
  width: 40%;
}
.footer-right ul {
  display: flex;
}

.footer-left {
  width: 60%;
}
.footer-right ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  justify-content: center;
}
.footer-right ul a {
  text-decoration: none;
  /* border: 1px solid #000; */
  padding: 0.2em;
}
